aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/e_repository_TEST_6_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/e/e_repository_TEST_6_setup.sh')
-rwxr-xr-xpaludis/repositories/e/e_repository_TEST_6_setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/paludis/repositories/e/e_repository_TEST_6_setup.sh b/paludis/repositories/e/e_repository_TEST_6_setup.sh
index b880a503b..fbb4bc530 100755
--- a/paludis/repositories/e/e_repository_TEST_6_setup.sh
+++ b/paludis/repositories/e/e_repository_TEST_6_setup.sh
@@ -1955,7 +1955,7 @@ LICENSE="GPL-2"
KEYWORDS="test"
pkg_setup() {
- [[ ${BASH_COMPAT} == 4.2 ]] || die BASH_COMPAT=${BASH_COMPAT}
+ [[ ${BASH_COMPAT} == 4.2 ]] || [[ ${BASH_COMPAT} == 42 ]] || die BASH_COMPAT=${BASH_COMPAT}
}
END